.gitLoginButton {
  margin: 140px 42%;
  background-color: rgb(197, 17, 98);
  width: 220px;
  height: 35px;
  border: 0;
  color: #fff;
  font-size: 15px;
  border-radius: 3px;
  font-weight: 400;
  /* margin */
}
.gitLoginButton:hover{
  border: rgb(197, 17, 98);
}